<?php 
require_once("../config.php");
date_default_timezone_set('Asia/Kolkata');
?>

<?php
$sql_insert = "INSERT INTO `sc_get_calls` SET `name` = '".addslashes($_POST['rname'])."',`email` = '".addslashes($_POST['remail'])."',`phone` = '".addslashes($_POST['rphone'])."',`post_date` = '".date('Y-m-d H:i:s',time())."'";
$exe_insert = mysqli_query($connection,$sql_insert);

echo 'succ';	
?>